mapper =  mapperFactory.createMapperMult(['ArqAbcPharmaTmp']);
var produtos = JSON.parse(this.mapper.selectOne('ArqAbcPharmaTmp.getJson', {}).get('json'));
var ean = '7897595900593';

java.lang.System.out.println("PRINT DADOS IMPORTADOS");
for(let i=0; i<produtos.length; i++){
    if(produtos[i]['EAN'] == ean){
        java.lang.System.out.println('EAN := '+produtos[i]['EAN']);
        java.lang.System.out.println('PF_12 := '+ produtos[i]['PF_12']);
        java.lang.System.out.println('PF_18 := '+ produtos[i]['PF_18']);
        java.lang.System.out.println('PMC_12 := '+ produtos[i]['PMC_12']);
        java.lang.System.out.println('PMC_18 := '+ produtos[i]['PMC_18']);
        java.lang.System.out.println('==================================');
    }
}